<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f1ece002944591176b514c24d9292c5">
  <dict>
    <!--2021-10-18 10:27:54.000-->
    <int key="maxMessageSize">307200</int>
  </dict>
</config>
